data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво велосипедів, дитячих та інвалідних колясок
    id: '30.92'
    scheme: КВЕД
  - description: Виробництво спортивних товарів
    id: '32.30'
    scheme: КВЕД
  - description: Виробництво іншого одягу й аксесуарів
    id: '14.19'
    scheme: КВЕД
  - description: Виробництво дорожніх виробів, сумок, лимарно-сідельних виробів зі
      шкіри та інших матеріалів
    id: '15.12'
    scheme: КВЕД
  - description: Виробництво взуття
    id: '15.20'
    scheme: КВЕД
  - description: Виробництво щитового паркету
    id: '16.22'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Холодне штампування та гнуття
    id: '24.33'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля годинниками та ювелірними виробами
    id: '46.48'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Надання інших послуг бронювання та пов'язана з цим діяльність
    id: '79.90'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Освіта у сфері спорту та відпочинку
    id: '85.51'
    scheme: КВЕД
  - description: Функціювання спортивних споруд
    id: '93.11'
    scheme: КВЕД
  - description: Діяльність спортивних клубів
    id: '93.12'
    scheme: КВЕД
  - description: Інша діяльність у сфері спорту
    id: '93.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Роздрібна торгівля телекомунікаційним устаткованням у спеціалізованих
      магазинах
    id: '47.42'
    scheme: КВЕД
  - description: Роздрібна торгівля килимами, килимовими виробами, покриттям для стін
      і підлоги в спеціалізованих магазинах
    id: '47.53'
    scheme: КВЕД
  - description: Роздрібна торгівля спортивним інвентарем у спеціалізованих магазинах
    id: '47.64'
    scheme: КВЕД
  - description: Роздрібна торгівля іграми та іграшками в спеціалізованих магазинах
    id: '47.65'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля квітами, рослинами, насінням, добривами, домашніми
      тваринами та кормами для них у спеціалізованих магазинах
    id: '47.76'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08136
    streetAddress: Україна, 08136, Київська обл., Києво-Святошинський р-н, село Крюківщина(з),
      вул.Дружби, будинок 1, приміщення 79
  founders:
  - address:
      countryName: Україна
      postalCode: 08205
      streetAddress: Україна, 08205, Київська обл., місто Ірпінь, ВУЛИЦЯ ЛИЧАКА, будинок
        18, ГУРТ
    capital: 1000
    first_middle_name: ЕДУАРД ФРАНЦОВИЧ
    last_name: ДОМАНСЬКИЙ
    name: ДОМАНСЬКИЙ ЕДУАРД ФРАНЦОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41855003'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДІО СПОРТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ДІО СПОРТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 561a59a469064fc5bfdf576d774444ee
  sourceDate: '2022-07-26T14:03:31+00:00'
  sourceRequests:
  - req-385fc7cb-3b26-4fbe-ad44-d67063271845
  version: 2.0.0
